/* VIS Smartfone 350px */

@media (max-width: 1199px) {	
	
}

@media (max-width: 1000px) {	
	
}

/* ===== MOBILE ===== */
@media (max-width: 900px) {
  
}

@media (max-width: 750px) {	
	
}

@media (max-width: 650px) {
	
}

@media (min-width: 901px) {	
	
}
@media (min-width: 701px) and (max-width: 900px) {	
	
}
@media (min-width: 501px) and (max-width: 700px) {	
	
}

@media (max-width: 400px) {
	
}